﻿html, body {
	height:100%; 
	max-height: 100%;
	padding:0;
	margin:0; 
}

body {
	background:url(bg.gif) top center repeat-x;
	text-align: center;
	font-size: 0.626em;
}

#wrapper { 
	position: relative;
	display: block; 
	width: 788px;
	min-height:100%;
	margin: 0 auto;
	padding: 0 17px;
}

* html #wrapper {
	height: 100%;
}

#nav {
	clear: both;
	background: url(bg_nav.gif) no-repeat;
	width: 788px;
	height: 34px; min-height: 34px;
	margin:0px; 
}

#nav ul {
	list-style: none;
	text-align: center;
	margin: 0;
	padding: 7px 0 0px 0;
}

#nav li {
	display: inline;
	color: #4B4C4D;
	margin: 0;
	padding: 0px 22px 0px 26px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
}

#nav a  {
	text-decoration: none;
	color: #444444;
}

#nav a:visited {
	color: #444444;
}

#nav a:active {
	color: #54BADD;
}

#nav a:hover  {
	color: #54BADD;
}

#nav a.selected {
	color: #54BADD;
}

.datatable
{
	margin-left: 20px;
}

.datatable td
{
	padding-right: 20px;
}
 
#logo {
	float:right;
	width: 190px;
	padding: 0 0 5px 0;
	margin: 25px 15px;
	border: 0;
}

#Banner
{
	background-image:url('banner.jpg');
	height: 100px;
}

#HomeSplash
{
	background-image:url('splash.jpg');
	height: 198px;
 	#margin-top: -21px;
 	_margin-top: -21px;
 }

#Splash
{
	background-image:url('splash_cp.jpg');
	height: 86px;
 	#margin-top: -21px;
 	_margin-top: -21px;
}

#Menu
{
	height: 10px;
}

#Content{
	background: url('bg_content.gif') repeat-y;
	clear: both;
	position: relative;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	text-align: left;
	color: #444444;
	padding: 1px 20px 20px 20px;
	min-height: 300px;
	margin:0; 
}

#Content p
{
	margin: 0;
	padding-left: 12px;
	padding-bottom: 10px;
}

#Content h1
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.7em;
}

#Content ul
{
	margin-top: 5px;
}

#Content a  {
	text-decoration: none;
	color: #54BADD;
}

#Content a:active  {
	color: #444444;
}

#Content a:hover {
	color: #444444;
}

#Content a:visited {
	color: #44AACD;
}


#Footer
{
	background-image: url('footer_bg.gif');
	text-align: center;
	clear: both;
	width: 788px;
	height: 179px; min-height: 179px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #444444;
}

#Footer ul {
	list-style: none;
	text-align: center;
	margin: 0;
	padding: 6px 24px 0 0;
}

#Footer li {
	display: inline;
	margin: 0;
	padding: 0px 5px 0px  5px;
}

#Footer li.first {
	background: none;
}

#Footer a  {
	text-decoration: none;
	color: #444444;
}

#Footer a:visited {
	color: #444444;
}

#Footer a:active {
	color: #54BADD;
}

#Footer a:hover  {
	color: #54BADD;
}

#Footer p
{
	margin: 0;
	padding-top: 4px;
}

#dataform
{
	width: 500px;
	height: 335px;
	padding-left: 20px;
}

#contactlist ul
{
	list-style: none;
	margin: 20px;
	padding-left: 0px;
}

#contactlist li
{
	display: block;
}

#contactlist a  {
	text-decoration: none;
	color: #54BADD;
}

#contactlist a.active, #contactlist a.active:visited {
	color: #54BADD;
}

#contactlist a:hover, #contactlist a:active  {
	color: #444444;
}

#contactlist a:hover, #contactlist a:visited  {
	color: #444444;
}

#contactlist a:visited {
	color: #44AACD;
}

div.row {
  clear: both;
  padding-top: 5px;
  }

div.row span.label {
  width: 100px;
  text-align: right;
  font-weight: bold;
  }

div.row span.formv {
  float: left;
  width: 390px;
  text-align: left;
  } 

#areamap
{
	text-align: center;
	padding-top: 20px;
}
